body           {background:#3F360C url('../images_forestfire/fr_bg.png') repeat-x; color:#9D3A04;}

a:link,a:visited {color:#471704;}

a.mainlevel                                     {background:url('/images/fire/fr_menu.png') 100% 0 no-repeat;}
a.mainlevel:link, a.mainlevel:visited           {color:#F9C9AE;}
a.mainlevel:hover                               {color:#fff;}
a.mainlevel#active_menu, a.sublevel#active_menu {color:#fff;}
a.sublevel:link, a.sublevel:visited             {color:#F9C9AE;}
a.sublevel:hover                                {color:#fff;}

.small, .modifydate, .createdate {color:#4E1B00;}

td.buttonheading      {background:#E9D9A8;}
td.sectiontableheader {background:#B14104; color:#F9C9AE; border-right:1px solid #9D3A04;}

div#shadow {background:#39310B url('../images_forestfire/fr_bg_shadow.png') repeat-x;}
div#header {background:#471704 url('../images_forestfire/fr_header.png') 100% 0 no-repeat;}

span#logo {background:url('/images/gribnik.png') no-repeat;}

#smaller .button {background:url('../images_forestfire/fr_css_small.png') no-repeat;}
#medium .button  {background:url('../images_forestfire/fr_css_med.png') no-repeat;}
#larger .button  {background:url('../images_forestfire/fr_css_large.png') no-repeat;}
#wide .button    {background:url('../images_forestfire/fr_css_wide.png') no-repeat;}
#narrow .button  {background:url('../images_forestfire/fr_css_narrow.png') no-repeat;}

div#graphic   {background:#7E7715;}
div#spotlight {height:117px;}

td#left-col     {background:#BA4A05 url('/images/fire/fr_left_shadow2.png') 100% 0 repeat-y;}
td#middle-col {background:#F4EDCB url('/images/fire/fr_middle_shadow2.png') 100% 0 repeat-y;}
td#right-col   {background-color:#A0981A;}

div#left div, div#left p, div#left td    {color:#F4EDCB;}
div#right div, div#right p, div#right td {color:#F4EDCB;}

div#right a {color:#4c450d;}
div#left    {background:url('/images/fire/fr_left_corner.png') 0 0 no-repeat;}
div#middle  {background:url('/images/fire/fr_middle_top.png') 0 0 repeat-x;}
div#right   {background:url('/images/fire/fr_right_top.png') 0 0 repeat-x;}

div#left div.shadow     {background:url('/images/fire/fr_middle_shadow.png') 100% 0 no-repeat;}
div#middle div.shadow_1 {background:url('/images/fire/fr_middle_corner.png') 0 0 no-repeat;}
div#middle div.shadow_2 {background:url('/images/fire/fr_right_shadow.png') 100% 0 no-repeat;}
div#right div.shadow    {background:url('/images/fire/fr_right_corner.png') 0 0 no-repeat;}

div.moduletable h3, 
div.moduletable-poll h3, 
.contentheading, 
.componentheading, 
div.moduletable .suka                {background:url('/images/fire/fr_head_left.png') 100% 0 no-repeat; color:#fbaa7e;}
div#middle div.moduletable h3, 
.contentheading, 
.componentheading, 
div#middle div.moduletable .suka  {background:#E9D9A8 url('/images/fire/fr_title.png') 0 0 no-repeat; color:#471704;}

.moduletable-tgmenu .suka                {background:#E9D9A8 url('/images/fire/fr_title.png') 0 0 no-repeat; color:#471704 !important;}
.moduletable-tgmenu .yv_menu ul       {}
.moduletable-tgmenu .yv_menu ul li     {}
.moduletable-tgmenu .yv_menu ul li h3 {padding:0; margin:0;}
.moduletable-tgmenu a                      {color:#471704 !important; font-size:12px !important; background:none !important; padding:0; margin:0;}
.moduletable-tgmenu a:hover             {text-decoration:underline; padding:0; margin:0;}
.moduletable-tgmenu .truemenu h3      {padding:0; margin:0;}

div#right div.moduletable h3, div#right div.moduletable-poll h3, div#right div.moduletable .suka {background: #897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color: #EADD81 !important;}
div#top div.moduletable h3, div#top div.moduletable .suka       {background:#E0CA85 url('../images_forestfire/fr_title2.png') 0 0 no-repeat; border-right:8px solid #D3BD7A; color:#471704;}

div#top                  {background:#E9D9A8 url('/images/fire/fr_top_shadow.png') 100% 0 repeat-y;}
div#top .corner_1    {background:url('/images/fire/fr_top_tl.png') 0 0 no-repeat;}
div#top .corner_2    {background:url('/images/fire/fr_top_bl.png') 0 100% no-repeat;}

div#bottom div.moduletable h3, div#bottom div.moduletable .suka  {color:#471704; background:none;}

div#bottom                 {background:#D8BA61 url('/images/fire/fr_bottom_shadow.png') 100% 0 repeat-y;}
div#bottom .corner_1   {background:url('/images/fire/fr_bottom_tl.png') 0 0 no-repeat;}
div#bottom .corner_2   {background:url('/images/fire/fr_bottom_bl.png') 0 100% no-repeat;}

div#vbottom                    {border-top:15px solid #655C11; padding-bottom:15px;}
div#vbottom a:link, 
div#vbottom a:visited, 
div#vbottom a:hover              {color:#A0981A; letter-spacing:0.02em !important;}
div#vbottom .co                    {text-align:left; border-top:10px solid #584F10; color:#A0981A; text-transform:uppercase; font-size:9px; margin:0 auto; padding:15px 0 5px; letter-spacing:0.02em !important;}
.cop             {}
.cop:before  {content:'© 2008-2019 все права защищены';}

#metrika     {float:right; padding:0; margin:0; margin-top:-30px !important; border:0 none !important;}

#nav li        {background:url('/images/fire/fr_tab_r.png') 100% -40px no-repeat;}
#nav li.on ul {background:#471704;}
#nav a        {background:url('/images/fire/fr_tab_l.png') 0 -40px no-repeat; color:#FBAA7E;}

#nav li.on a, 
#nav li.on:hover a, 
#nav li.over.on a  {color:#FCF0E0;}
#nav li ul         {background:#712406;}
#nav ul li         {background:none;}
#nav li ul a, 
#nav li.on ul a    {border-right:1px solid #5C1E05;}

.moduletable-footer                        {padding:0; text-align:right; margin:-17px 0 0; width:100%; background:#39310b;}
.moduletable-footer div                   {width:100%; text-align:right; padding:0 0 15px;}
.moduletable-footer div p                 {text-align:right; padding:5px 10px 0; color:#a0981a; font-size:9px;}
.moduletable-footer div p a:link         {color:#a0981a; font-size:10px; text-decoration:none;}
.moduletable-footer div p a:visited    {color:#a0981a; font-size:10px; text-decoration:none;}
.moduletable-footer div p a:hover      {color:#a0981a; font-size:10px; text-decoration:underline;}
.moduletable-footer div p a:active     {color:#a0981a; font-size:10px; text-decoration:underline;}
.moduletable-footer div img              {width:auto; height:auto; margin:0 2px 0; clear:both;}
.moduletable-footer div a.palantir img {visibility:hidden !important; cursor:default !important; width:0; height:0;}

.debug              {color:#584f10; font-size:11px; padding:0; margin:10px 0 15px;}
.debug a:link      {color:#584f10; font-size:11px; text-decoration:none;}
.debug a:visited  {color:#584f10; font-size:11px; text-decoration:none;}
.debug a:hover   {color:#584f10; font-size:11px; text-decoration:underline;}
.debug a:active  {color:#584f10; font-size:11px; text-decoration:underline;}

img                  {padding:0; border-style:solid; border-width:0;}
img.grib-1         {width:150px; height:350px;}
img.userbar       {width:350px; height:31px;}
img.gribnik-1     {width:180px; height:140px; float:right; margin:0 15px 15px;;}
img.gribnik-2     {width:205px; height:200px; float:right; margin:5px;}
img.gribnik-3     {width:180px; height:140px; float:right; margin:5px;}
img.gribnik-4     {width:150px; height:178px; float:right; margin:5px;}
img.gribnik-5     {width:300px; height:478px; float:right; margin:5px;}
img.gribnik        {width:180px; height:140px; float:right; margin:-35px 0 5px 5px;}
img.spravochnik {width:220px; height:240px; float:right; margin:5px;}
img.bullet-w      {width:20px; height:23px; display:block; text-align:center; float:none; margin:5px auto 10px; padding:0;}

.avatarki          {width:600px; margin:0 auto;}
.avatarki td      {padding:5px !important;}
.avatarki img     {width:150px; height:150px; cursor: pointer;}

.moduletable-gps      {color:#EBD039; font-size:90%; padding:5px 0 10px; display:block; text-align:center;}
.moduletable-gps p    {text-indent:0; text-align:center; text-transform:uppercase; font-weight:700; margin:5px 0 0 -15px; font-size:90%; line-height:120%;}
.moduletable-gps p a  {color:#EBD039;}
.moduletable-gps img  {margin-left:-15px; width:150px; height:350px;}

h1 {font-family:Verdana, Arial, Helvetica; text-align:left; line-height:110%; background:url('/images/bullet-w.png') no-repeat left 10%; text-indent:30px; vertical-align:top; padding:3px 0 5px;}

#mainlevel-gribmenu       {font-size:95%; line-height:135%; font-family:Tahoma, Helvetica, sans-serif;}
#mainlevel-gribmenu ul    {margin:5px 0; padding:0 2em;}
#mainlevel-gribmenu ul li {padding-bottom:3px;}

a.mainlevel-gribmenu:link, 
a.mainlevel-gribmenu:visited {color:#F4EDCB !important; font-weight:700;}
a.mainlevel-gribmenu:hover   {color:#fff !important; font-weight:700; text-decoration: none;}

.moduletable-auto .suka {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-auto       {font-size:95%; line-height:135%; font-family:Tahoma, Helvetica, sans-serif;}

.moduletable-auto ul    {margin:-4px 0; padding:0 2em;}
.moduletable-auto ul li {padding-bottom:3px;}

.moduletable-auto a.mainlevel:link, 
.moduletable-auto a.mainlevel:visited {color:#F4EDCB !important; font-weight:700; background:none;}
.moduletable-auto a.mainlevel:hover   {color:#fff !important; font-weight:700; text-decoration: none; background:0;}

.button {padding:1px 2px; margin:3px 0; text-transform:uppercase; font-size:9px;}

p .p-bold       {font-weight:700;}
.p-bold         {font-weight:700;}
.p-bold-maroon  {font-weight:700; color:#800000;}
.p-italic       {margin:5px 15px; font-style:italic; text-align:right;}

.partner-katalog                                              {text-align:center; margin:15px auto;}
.partner-katalog table                                      {width:100%; border-collapse:collapse;}
.partner-katalog table td.sectiontableheader  {padding:5px 0; text-transform:uppercase; font-weight:400; text-align:center; font-size:110%;}
.partner-katalog table td                                 {padding:5px 0; text-align:left; font-size:100%; line-height:120%;}
.partner-katalog table td img                           {padding:0; text-align:center; width:88px; height:31px; vertical-align:top;}
.partner-katalog table tr.sectiontableentry1    {background-color:#e5ddb9;}
.partner-katalog table tr.sectiontableentry2    {background-color:#fff;}

.moduletable-pop .suka      {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-pop               {font-size:95%; line-height:135%; font-family:Tahoma, Helvetica, sans-serif;}
.moduletable-pop ul            {margin:5px 0 15px; padding:0 2em;}
.moduletable-pop ul li          {padding-bottom:3px; line-height:110%; margin:5px 0;}
.moduletable-pop a:link, 
.moduletable-pop a:visited   {color:#F4EDCB !important; background:none;}
.moduletable-pop a:hover    {color:#fff !important; text-decoration:none; background:0;}

.moduletable-pop-left .suka       {background:url('/images/fire/fr_head_left.png') 100% 0 no-repeat; color:#FBAA7E !important;}
.moduletable-pop-left ul            {margin:5px 0 15px; padding:0 1em; font-size:80%;}
.moduletable-pop-left ul li          {padding-bottom:3px; line-height:110%; margin:5px 0; color:rgb(249, 201, 174);}
.moduletable-pop-left a:link, 
.moduletable-pop-left a:visited   {color:rgb(249, 201, 174); background:none;}
.moduletable-pop-left a:hover    {color:#fff !important; text-decoration:none; background:0;}

.moduletable-grib            {font-size:95%; line-height:135%; font-family:Verdana, Tahoma, Helvetica;}
.moduletable-grib table    {padding:0 0 20px;}
.moduletable-grib td        {text-transform:uppercase; font-size:85%;}
.moduletable-grib .suka   {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}

.moduletable-grib a:link       {color:#F4EDCB !important; background:url('/images/bullet-r-menu.png') no-repeat left top; text-indent:15px; vertical-align:top; padding:3px 0 0 10px;}
.moduletable-grib a:visited   {color:#F4EDCB !important;  background:url('/images/bullet-r-menu.png') no-repeat left top; text-indent:15px; vertical-align:top; padding:3px 0 0 10px;}
.moduletable-grib a:hover    {color:#fff !important; background:url('/images/bullet-r-menu.png') no-repeat left top; text-indent:15px; vertical-align:top; padding:3px 0 0 10px; text-decoration:none;}

#bottom .moduletable .social-1                    {border-collapse:collapse; width:100%;}
#bottom .moduletable .social-1 td                {padding:0; text-align:left; float:left; vertical-align:middle !important;}
#bottom .moduletable .social-1 td.yandex      {width:100%;}
#bottom .moduletable .social-1 td.yandex div {margin-bottom:-10px !important;}
#bottom .moduletable .social-2                    {margin:15px 0 0; border-collapse:collapse; width:100%;}
#bottom .moduletable .social-2 td                {padding:0; width:20%; text-align:center; vertical-align:top; font-size:70%; text-transform:uppercase; font-weight:700;}
#bottom .moduletable .social-2 td.titl            {width:100% !important; text-align:left; background-color:#CCAF5A;}
#bottom .moduletable .social-2 td.titl h3       {margin:0; font-size:150% !important; color:#F4EDCB !important;}
#bottom .moduletable .social-2 td img           {margin:3px auto; width:115px; height:86px;}

.moduletable-narod .suka    {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-narod            {font-size:100%; line-height:135%; font-family:Verdana, Tahoma;}
.moduletable-narod .primeta {margin:15px 0 15px 5px; padding:0; text-align:left; width:190px !important;}

.moduletable-now .suka    {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-now          {font-size:95%; line-height:135%; font-family:Verdana, Tahoma; padding:0 0 15px; text-align:left;}
.moduletable-now p        {margin:15px 0 15px 5px; padding:0; text-indent:0;}

.moduletable-znat .suka    {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-znat          {font-size:95%; line-height:135%; font-family:Verdana, Tahoma;}
.moduletable-znat ul       {margin:5px 0 15px; padding:0 5px 0 15px;}
.moduletable-znat ul li    {padding-bottom:3px; line-height:110%; margin:5px 0;}

.moduletable-pasternak              {font-family:Georgia, Verdana, Arial; font-size:100%; padding:0 5px; font-style:italic; margin-top:-5px;}
.moduletable-pasternak p           {margin:0 0 0 5px; line-height:135%; text-shadow:1px 1px 0 #000; letter-spacing:0.1em; color:#fff !important; text-indent:0 !important;}
.moduletable-pasternak p strong  {font-weight:normal !important;}
.moduletable-pasternak p.bot      {margin:0 0 7px 5px !important;}
.moduletable-pasternak p.fin       {margin:15px 0 10px 15px !important; font-weight:700; color:#EADD81 !important;}
.moduletable-pasternak h2         {text-align:left; background:url('/images/bullet-r-menu.png') no-repeat left top; text-indent:30px; vertical-align:top; padding:3px 0 5px; text-transform:uppercase; font-size:110%; color:#EADD81; text-shadow:1px 1px 1px #000;}
.moduletable-pasternak img        {width:20px; height:23px; display:block; text-align:center; float:none; margin:5px auto 10px; padding:0;}

.moduletable-opros .suka      {font-size:115% !important; background:#897D16 url('/images/fire/fr_head_right.png') 0 0 no-repeat; color:#EADD81 !important; margin:0; height:30px; line-height:30px; padding-left:10px; font-weight:700; margin-bottom:5px;}
.moduletable-opros            {font-size:95%; line-height:135%; font-family:Verdana, Tahoma;}
.moduletable-opros p          {text-indent:0; padding-left:10px;}
.moduletable-opros a:link, 
.moduletable-opros a:visited  {color:#F4EDCB !important; background:none; text-decoration:none; border-bottom:#F4EDCB 1px dotted;}
.moduletable-opros a:hover    {color:#fff !important; background:0; text-decoration:none; border-bottom:#fff 1px dotted;}
.moduletable-opros img        {width:20px; height:23px; display:block; text-align:center; float:none; margin:10px auto; padding:0;}

.contentdescription                {font-size:100% !important; vertical-align:top;}
.contentdescription p              {margin-bottom:1px !important; line-height:125%; font-style:italic; color:#39310B; text-indent:0;}
.contentdescription p a           {text-decoration:underline;}
.contentdescription p a:link      {color:#675F11; text-decoration:none;}
.contentdescription p a:visited  {color:#675F11; text-decoration:none;}
.contentdescription p a:hover   {color:#B14104; text-decoration:underline;}
.contentdescription p a:active  {color:#B14104; text-decoration:underline;}
.contentdescription h1            {margin:-5px 0 5px !important; font-size:160% !important; color:#675E11;}
.contentdescription img           {margin:-5px 0 0;}
.grib-logo                       {margin:0; padding:0; width:400px; height:140px;}
.klub-grib                       {float:left; width:100%; height:40px;}
.klub-grib table                {float:left; width:100%; border:0 none;}
.klub-grib table td            {float:left; text-align:left; padding:0; vertical-align:middle !important;}
.klub-grib table td.titr       {width:300px; height:40px;}
.klub-grib table td img       {float:left; width:300px; height:40px; padding:0; margin:0;}
.klub-grib table td h1        {background:none !important; padding:0; margin:8px 0 0 5px; text-indent:0; text-transform:uppercase; font-size:22px !important;}

#share-icon                     {padding:0;}
#share-icon ul                  {list-style:none outside none !important; margin-left:5px;}
#share-icon ul li                {padding:0 0 6px; color:rgb(244, 237, 203);}
#share-icon ul li#vk          {display:block; padding:0 0 6px 26px !important; position:relative;}
#share-icon ul li#vk span   {background:url('/images/share-icon.png') no-repeat scroll 0 0 ; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon ul li#ok          {display:block; padding:0 0 6px 26px !important; position:relative;}
#share-icon ul li#ok span   {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -102px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon ul li#fb           {display:block; padding:0 0 6px 26px !important; position:relative;}
#share-icon ul li#fb span   {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -68px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon ul li#liru         {display:block; padding:0 0 6px 26px !important; position:relative;}
#share-icon ul li#liru span  {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -17px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon ul li a             {text-decoration:none !important; font-weight:normal !important; color:rgb(244, 237, 203);}

#share-icon-left                       {padding:3px 0 0;}
#share-icon-left ul                   {list-style:none outside none !important; margin-left:-10px;}
#share-icon-left ul li                {padding:0 0 0; color:rgb(244, 237, 203);}
#share-icon-left ul li#vk          {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#vk span  {background:url('/images/share-icon.png') no-repeat scroll 0 0 ; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#ok          {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#ok span   {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -102px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#fb           {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#fb span   {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -68px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#fb-1         {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#fb-1 span {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -68px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#liru           {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#liru span  {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -17px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#google          {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#google span {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -136px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li#twitter          {display:block; padding:0 0 6px 25px !important; position:relative;}
#share-icon-left ul li#twitter span {background:url('/images/share-icon.png') no-repeat scroll 0 0; background-position:0 -52px; display:block; top:1px; left:0; position:absolute; width:16px; height:16px;}
#share-icon-left ul li a             {text-decoration:none !important; font-weight:normal !important; color:rgb(244, 237, 203);}
#share-icon-left ul li a:hover    {color:#fff;}

.moduletable-google-top         {padding:7px 0 5px 30px; margin:0; float:left !important; width:100%;}
.moduletable-google-top .listik {background:url('/images/listik.png') no-repeat scroll right top rgba(0, 0, 0, 0); width:90%;}

#opisanie-gribov span.italka  {font-style:italic !important; font-weight:normal !important; text-transform:none !important; font-size:100% !important;}
#opisanie-gribov span.bolda  {font-weight:bold !important; font-size:100% !important;}
#opisanie-gribov span.upper {text-transform:uppercase !important; font-size:100% !important;}
.italka   {font-style:italic !important;}
.center  {text-align:center !important; margin:0 auto; float:none;}
.bolda   {font-weight:bold !important;}
.upper   {text-transform:uppercase;}

#MrScrollUp div              {width:149px; overflow:hidden; position:absolute; left:0; top:0; margin:0; padding:0;}
#MrScrollUp .MrScrollUp1 {background:url(/images/MrScrollUp.png) no-repeat -149px 0; opacity:0; height:250px; display:none; z-index:1;}
#MrScrollUp .MrScrollUp2 {background:transparent; cursor:pointer; display:block; z-index:2; height:150px;}
#MrScrollUp                  {z-index:11; width:149px; height:250px; display:block; overflow:hidden; cursor:default; position:fixed; right:0; top:95%; background:url(/images/MrScrollUp.png) no-repeat 0 0; margin:-125px 0 0; padding:0;}

.positione              {padding:0 !important; width:100% !important;}
.positione .name     {width:100% !important;}
.positione .name td {padding:0 !important;}

#misc     {width:100% !important; border:0 none;}
#misc td {text-align:left; vertical-align:top; padding:0 !important;}

.page             {border:0; border-collapse:collapse; width:100%; margin:0 auto;}
.page td         {padding:15px 5px !important; margin:0; text-align:left; vertical-align:top; background:#CCAF5A;}
.page td input {margin:5px; margin:5px; border:1px solid #F4EDCB; background:#F4EDCB;}

.kolobok                      {border-collapse:collapse; width:100%; margin:0 auto;}
.kolobok td                  {border:1px solid #F4EDCB; text-align:center; padding:5px 1px !important; font-size:12px !important;}
.kolobok .tit-2 td          {width:33%; background:#E9D9A8;}
.kolobok .wt                {background:#E5DDB9; vertical-align:middle !important; font-size:11px !important;}
.kolobok .wt .ubb, 
.kolobok .wt .html           {cursor:pointer !important; width:3% !important;}
.kolobok .wt .ubb:before  {content:'UBB';}
.kolobok .wt .html:before {content:'HTML';}
.gribov:before                {content:'грибов';}
.griby:before                  {content:'грибы';}
.gribah:before                {content:'грибах';}
.gribov:before                {content:'грибов';}     

.club {margin-left:-15px !important; padding:5px 0;}
.club img {padding:15px 5px; border-radius:5px; border:1px solid #B14104; /*background:#fff; opacity: 0.7; filter:alpha(Opacity=70);*/}

.pagenavbar                          {margin:0 auto; padding:40px 0 0; text-align:center; font-size:1.3em;}
.pagenavbar a.pagenav           {margin:0 3px; padding:3px 6px; border:1px solid #F4EDCB; text-decoration:none !important; font-weight:normal !important;}
.pagenavbar span.pagenav      {margin:0 3px; padding:3px 6px; border:1px solid #E5DDB9; text-decoration:none !important; font-weight:normal !important; background-color:#E5DDB9;}
.pagenavbar a.pagenav-txt, 
.pagenavbar span.pagenav-txt {padding:3px 6px; border:0 none; text-decoration:none !important; font-weight:normal !important;}

.pagenavbar a.pagenav:link     {border:1px solid #F4EDCB;}
.pagenavbar a.pagenav:visited {border:1px solid #F4EDCB;}
.pagenavbar a.pagenav:hover  {background-color:#D8BA61; color:#fff !important; border:1px solid #D8BA61;}
.pagenavbar a.pagenav:active {background-color:#D8BA61; color:#fff !important; border:1px solid #D8BA61;}

#search-yandex            {width:100%; margin:0;}
#search-yandex #forma {width:250px; float:right; margin:-42px 15px 0 0; padding:0;}
#yandex     {width:90%; margin:0 auto;}
#yandex td {padding-right:0 !important;}
#senks       {font-style:italic; font-size:0.9em; color:#800000; line-height:110%; height:24px; padding:4px 0 0 20px;}

.list-category   {list-style:outside none none;}
.list-category li {background:rgba(0, 0, 0, 0) url('/images/bullet-w.png') no-repeat scroll left top; list-style:outside none none; margin:0 0 5px;; padding:0 16px 0 24px; font-size:1.2em; line-height:160%;}

.titl-list, .titl-list h1, .titl-list h2 {text-indent:30px !important; color:#897D16; font-size:1.3em !important; font-weight:bold; margin:15px 0 !important; background:rgba(0, 0, 0, 0) url('/images/bullet-w.png') no-repeat scroll left 20%; vertical-align:top !important; line-height:125%;}
.ha-2                                    {padding-left:30px; text-indent:0 !important; color:#897D16; font-size:1.3em !important; font-weight:bold; margin:15px 0 !important; background:rgba(0, 0, 0, 0) url('/images/bullet-w.png') no-repeat scroll left 20%; vertical-align:top !important; line-height:125%;}

blockquote        {margin:30px 25px 30px 0; padding:15px 35px; background:url('/images/typo/start.png') 0 0 no-repeat; font-family:Georgia; font-style:italic; font-size:1.1em;}
blockquote div    {margin:0 -35px -10px 0; padding:0 25px 20px 0; background:url('/images/typo/end.png') 100% 100% no-repeat; text-align:justify !important;}
blockquote div p {text-align:justify !important;}
.star    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.star li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/star.png') no-repeat left top; line-height:130%;}
.tick    {list-style:none; margin:0; padding:15px 15px 15px 30px !important;}
.tick li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/tick.png') no-repeat left top; line-height:130%;}
.sun    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.sun li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/sun.png') no-repeat left top; line-height:130%;}
.clouds    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.clouds li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/clouds.png') no-repeat left top; line-height:130%;}
.cloudy    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.cloudy li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/cloudy.png') no-repeat left top; line-height:130%;}
.rain    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.rain li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/rain.png') no-repeat left top; line-height:130%;}
.lightning    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.lightning li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/lightning.png') no-repeat left top; line-height:130%;}
.snow    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.snow li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/lightning.png') no-repeat left top; line-height:130%;}
.information    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.information li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/information.png') no-repeat left top; line-height:130%;}
.navigation    {list-style:none; margin:0; padding:15px 15px 15px 30px !important;}
.navigation li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/navigation.png') no-repeat left 5%; line-height:130%;}
.exclamation-red    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.exclamation-red li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/exclamation-red.png') no-repeat left 5%; line-height:130%;}
.tick-circle    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.tick-circle li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/tick-circle.png') no-repeat left 5%; line-height:130%;}
.smile    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.smile li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/smile.png') no-repeat left 5%; line-height:130%;}
.el       {list-style:none; margin:0; padding:15px 10px 15px !important;}
.el li     {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/el.png') no-repeat left 5%; line-height:130%;}
.grib    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.grib li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/grib.png') no-repeat left 5%; line-height:130%;}
.leaf    {list-style:none; margin:0; padding:15px 10px 15px !important;}
.leaf li  {margin:5px 0 10px -15px !important; padding-left:30px !important; background:url('/images/typo/leaf.png') no-repeat left 5%; line-height:130%;}
.tick-small    {list-style:none; margin:0; padding:5px !important;}
.tick-small li  {margin:0 0 5px -10px !important; padding-left:20px !important; background:url('/images/typo/tick-small.png') no-repeat left top; line-height:130%;}
.star-small    {list-style:none; margin:0; padding:5px !important;}
.star-small li  {margin:0 0 5px -10px !important; padding-left:20px !important; background:url('/images/typo/star-small.png') no-repeat left top; line-height:130%;}

.calendar              {border:1px #f4edcb solid; width:98%; margin:0 auto; border-spacing:0;}
.calendar td          {text-align:center; border:1px #f4edcb solid; padding:5px 2px !important; vertical-align:middle; color:#471704;}
.calendar .color-1  {background-color:#eadd5d;}
.calendar .color-2  {background-color:#a0981a; color:#fff;}
.calendar .color-3  {background-color:#887c16; color:#fff;}
.calendar .color-4  {background-color:#dbcb99;}
.calendar .color-5  {background-color:#fff;}
.calendar .head-d  {background-color:#9d3a04; color:#f9c9ae;}
.calendar .head-w {background-color:#ba4a05; color:#f9c9ae;}
.calendar .left       {text-align:left !important;}

.w-pop-kul                               {width:300px; float:right; vertical-align:top; padding:15px 5px 15px 15px;}
.w-pop-kul .moduletable .suka     {color:#9d3a04 !important; font-size:1.2em; text-transform:uppercase;}
.w-pop-kul .contentpaneopen      {background-color:#e5ddb9; border-radius:15px 0 0 15px; padding-bottom:0 !important; margin-bottom:-25px;}
.w-pop-kul .contentpaneopen p   {margin:15px -5px 15px 0; font-style:italic; text-align:left !important;}
.w-pop-kul ul                           {list-style:none; margin:0; padding:15px 10px 15px !important; background-color:#e5ddb9; border:1px #e0cb88 solid; border-radius:15px 0 0 15px;}
.w-pop-kul ul li                         {margin:5px 0 10px -5px !important; padding-left:30px !important; background:url('/images/typo/star.png') no-repeat left top; line-height:130%;}

.ya-page_js_yes .ya-site-form_inited_no {display: none;}

.contentpaneopen td {vertical-align:top;}